{% extends 'admin.html.twig' %}

{% block title %}Author{% endblock %}

{% block body %}
    <h1>Author</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ author.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ author.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ author.description }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ author.createdAt ? author.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Picture</th>
                <td>{{ author.picture }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ author.slug }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_author_index') }}">back to list</a>

    <a href="{{ path('app_admin_author_edit', {'id': author.id}) }}">edit</a>

    {{ include('admin_author/_delete_form.html.twig') }}
{% endblock %}
